.version.terms___conditions /* version checker */
{
	color: #0000E6;
	background-color: #B04AF3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1006.9999999999998px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/pp-wood-room-background-2.jpg") no-repeat right top;
	background-size: cover;
}

#page_position_content
{
	margin-bottom: -6px;
	width: 0.01px;/* should not cover content below */
}

#pu226
{
	width: 0.01px;
	padding-bottom: 166px;
	margin-left: 27px;
}

#u226
{
	z-index: 3;
	width: 929px;
	height: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 406px;
}

#u255
{
	z-index: 4;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 816px;
}

#u255:hover
{
	width: 108px;
	min-height: 0px;
	margin: 268px -10000px 0px 0px;
}

#u348-4
{
	z-index: 6;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 837px;
}

#u348-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 65px;
	margin: 307px -10000px 0px 0px;
}

#u669
{
	z-index: 10;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 816px;
}

#u252
{
	z-index: 11;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u349-4
{
	z-index: 13;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 21px;
}

#u670
{
	z-index: 17;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 816px;
}

#u245
{
	z-index: 18;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u351-8
{
	z-index: 20;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u671
{
	z-index: 28;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 816px;
}

#u238
{
	z-index: 29;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u555-8
{
	z-index: 31;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 21px;
}

#u290
{
	z-index: 85;
	width: 177px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 727px;
}

#u290:hover
{
	width: 177px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u668
{
	z-index: 87;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 816px;
}

#u227
{
	z-index: 88;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u252:hover,#u245:hover,#u238:hover,#u227:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u347-4
{
	z-index: 90;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 21px;
}

#u620
{
	z-index: 94;
	width: 291px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.22);
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	-pie-background: rgba(255,255,255,0.22);
}

#u621-4
{
	z-index: 95;
	width: 419px;
	min-height: 40px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u622-31
{
	z-index: 99;
	width: 730px;
	min-height: 466px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 17px;
}

#u622-5
{
	color: #000000;
	font-weight: normal;
}

#u622-4,#u622-11,#u622-19,#u622-24
{
	text-decoration: underline;
}

#u622-3,#u622-7,#u622-9,#u622-10,#u622-12,#u622-14,#u622-15,#u622-17,#u622-18,#u622-20,#u622-22,#u622-23,#u622-25,#u622-27
{
	color: #000000;
}

#u622-2,#u622-28
{
	color: #000000;
	font-weight: bold;
}

#cancellationpolicy
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 301px;
	left: 17px;
}

#pu864
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 1px;
}

#u864
{
	z-index: 2;
	width: 695px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
}

#u860-15
{
	z-index: 48;
	width: 153px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u861-11
{
	z-index: 63;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 232px;
}

#u863-11
{
	z-index: 74;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 525px;
}

#u630-9
{
	z-index: 39;
	width: 634px;
	min-height: 52px;
	margin-left: 100px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

